/**
 * Created by abdulazizalonizi on 7/18/17.
 */
import java.io.* ;
import java.util.Scanner;
public class Task2 {
    public static void main (String [] args)
    {


        try {
            FileInputStream fileIn = new FileInputStream("input.txt");
            Scanner fin = new Scanner(fileIn);
            double length = fin.nextDouble();
            double width = fin.nextDouble();
            System.out.println("length = " + length +"\n" +"width = " + width);
            System.out.println("Perimeter = " + (2*(width+length)) + "\n" + "Area = " + (width*length));
            fin.close();
        }
        catch(Exception Me)
        {
            System.out.println("Exception found !");
        }





    }
}
